@charset "UTF-8";
/* CSS Document */

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track,.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.slick-track:before,.slick-track:after {
    content: "";
    display: table
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

[dir="rtl"] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-dots li {
    display: inline-block !important
}
	


.slick-prev,.slick-next {
    position: absolute;
    display: block;
    height: 20px;
    width: 20px;
    line-height: 0px;
    font-size: 0px;
    cursor: pointer;
    background: transparent;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none
}



.slick-prev:before,.slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-prev {
    left: -25px
}

[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px
}

.slick-prev:before {
    content: "←"
}

[dir="rtl"] .slick-prev:before {
    content: "→"
}

.slick-next {
    right: -25px
}

[dir="rtl"] .slick-next {
    left: -25px;
    right: auto
}

.slick-next:before {
    content: "→"
}

[dir="rtl"] .slick-next:before {
    content: "←"
}

.slick-dotted.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%
}

.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer
}

.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer
}

/* フロート部分 */
.float-btn,.float-btn_2,.float-btn_3{
	position: fixed;
	width: 100%;
	bottom: -100%;
	left: 0;
	z-index: 100;
	/*padding: 0 0 10px;*/
	transition:ALL 0.3s ease;
	-webkit-transition:ALL 0.3s ease;
	-moz-transition:ALL 0.3s ease;
	-o-transition:ALL 0.3s ease;
}
.float-btn_0{
	position: fixed;
	z-index: 100;
	transition:ALL 0.3s ease;
	-webkit-transition:ALL 0.3s ease;
	-moz-transition:ALL 0.3s ease;
	-o-transition:ALL 0.3s ease;
	    top: 0;
}
.float-btn img,.float-btn_2 img,.float-btn_3 img {
	display: block;
	width: 95%;
	max-width: 680px;
	margin: 0 auto;
	/*animation-duration: 2s !important;
	animation: pow 1s ease-out 0s infinite reverse;*/
}
.float-btn_0 img{
	display: block;
	width: 100%;
}


.float-btn-action {
	bottom: 0%;
	transition:ALL 0.3s ease;
	-webkit-transition:ALL 0.3s ease;
	-moz-transition:ALL 0.3s ease;
	-o-transition:ALL 0.3s ease;
	/*background-color: rgba(0, 0, 0, 0.1);*//*追加*/
	box-sizing: border-box;/*追加*/
}

.float-btn-action_2 {
	bottom: 0%;
	transition:ALL 0.3s ease;
	-webkit-transition:ALL 0.3s ease;
	-moz-transition:ALL 0.3s ease;
	-o-transition:ALL 0.3s ease;
	/*background-color: rgba(0, 0, 0, 0.1);*//*追加*/
	box-sizing: border-box;/*追加*/
}

.float-btn-action_0 {
	transition:ALL 0.3s ease;
	-webkit-transition:ALL 0.3s ease;
	-moz-transition:ALL 0.3s ease;
	-o-transition:ALL 0.3s ease;
	/*background-color: rgba(0, 0, 0, 0.1);*//*追加*/
	box-sizing: border-box;/*追加*/
}

.up_floating {
    animation-name: up_floating;
    animation-delay: 0s;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}

/* ボタン部分 */
.c-btn__wrap {
	text-align: center;
}
.c-btn__textB {
	font-size: 16px;
	font-weight: bold;
}

.yureru-s {
    animation: yureru-s 2s infinite;
}
@keyframes yureru-s {
    0% {
        transform: translate(2px, 0px);
    }
    5% {
        transform: translate(-2px, 0px);
    }
    10% {
        transform: translate(2px, 0px);
    }
    15% {
        transform: translate(-2px, 0px);
    }
    20% {
        transform: translate(2px, 0px);
    }
    25% {
        transform: translate(-2px, 0px);
    }
    30% {
        transform: translate(0px, 0px);
    }
}


@media screen and (min-width:640px){
	.c-btn__textB {
		font-size: 28px;
	}
}


.c-btn {
	display: block;
	width: 95%;
	max-width: 680px;
	margin: 0 auto;
	animation-duration: 2s !important;
	animation: pow 1s ease-out 0s infinite reverse;
}

.c-btn__effect,.c-btn__effect_2,.c-btn__effect_3,.c-btn__effect_0 {
	transition: all .3s;
	box-sizing: border-box;
	padding: 0 0 10px;
}

.c-btn__effect:hover img,.c-btn__effect_2:hover img,.c-btn__effect_3:hover img,.c-btn__effect_0:hover img{
	filter: brightness(105%);/*修正*/
}


@keyframes pow {
	0% {
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
	}
	/*50% {
		transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
	}*/
	50% {
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
	}
	100% {
		transform: scale(1, 1);
		-webkit-transform: scale(1, 1);
		-moz-transform: scale(1, 1);
		-o-transform: scale(1, 1);
		-ms-transform: scale(1, 1);
	}
}


@media screen and (max-width: 767px) {

.float-btn_4 img{
	display: block;
	width: 170px;
	max-width: 680px;
}
	
.c-btn__effect,.c-btn__effect_2,.c-btn__effect_3 {
	transition: all .3s;
	box-sizing: border-box;
	padding: 0;
}

}

